Afin de ne pas vous retrouvez dans une mauvaise posture,

voici un petit rappel des choses importantes à prendre en compte avant

de passer en Moutain Lion.

 

Les pré-requis de fonctionnement

 

Un système 10.6.8, 2Go de mémoire vive et 8Go d'espace disque sont requis. Attention, tout les Macs avec ces caractéristiques ne pourront pas faire fonctionner Yosemite.

Voici la liste des ordinateurs Apple compatibles :

 

  • iMac (mi-2007 ou plus récent)
  • MacBook (fin 2008 en aluminium, début 2009 ou plus récent)
  • MacBook Pro (mi/fin 2007 ou plus récent)
  • Xserve (début 2009)
  • MacBook Air (fin 2008 ou plus récent)
  • Mac mini (début 2009 ou plus récent)
  • Mac Pro (début 2008 ou plus récent).

 

Si votre Mac n'est pas cité précédemment, il ne sera pas compatible Yosemite.

 

"Erreur ? Comment ça erreur ?!"


Avant de procéder à une mise à jour importante, assurez-vous toujours d'avoir une sauvegarde récente de votre ordinateur, en cas de problème il sera bien plus facile de rattraper le coup si vous avez une sauvegarde. Préférez toujours les sauvegardes complètes (TimeMachine ou solution tierce) à des sauvegardes partielles

 

"Impossible d'ouvrir l'application, car elle ne fonctionne pas sur ce type de Mac."


Faites attention aux logiciels 32bit, certains d'entre eux peuvent poser problème en Yosemite, assurez-vous que ça ne sera pas le cas avec vos logiciels avant de procéder à la mise à jour. Attention également aux personnes étant encore en version 10.5 ou inférieur, les applications PowerPC ne fonctionnent plus depuis Lion.

 

Au secours !

 

Pas de panique, si vous rencontrez des difficultés, contactez-nous. Si vous avez suivi les conseils ci-dessus, des solutions simples vous seront proposées.